@media (-ms-high-contrast: none) {
.content-2-1 {
justify-content: space-between;
}

.content-2-1>div:first-of-type {
flex-basis: 20%;
order: 1;
margin-right: 150px;
}

.content-2-1>div:last-of-type {
flex-basis: 60%;
flex-grow: 0;
}

#order--1>.order__groupContent>.order__checkboxGroup {
flex-basis: 47.8%;
}
}